<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Button final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<button type="button">Click me</button>
</body>
</html>